#wrapper{
	
}

#outline{
	width : 908px;
	margin: 0px auto;
}

#header{
	background: url(../img/layout/bg_header.png) no-repeat;
	width : 900px;
	height: 100px;
	margin: 0px auto;
}

#menu{
	width : 900px;
	height: 40px;
	margin: 0px auto;
}

#content_outline{
	margin: 5px 0px 10px;
	width : 908px;
	margin: 0px auto;
}


#footer{
	background: url(../img/layout/footer.png) no-repeat;
	width : 900px;
	height: 50px;
	margin: 0px auto;
}



.font_red{
	color: #ff0000;
}
.font_blue{
	color: #0000ff;
}


.margin-top10{
	margin-top: 10px;
}
.margin-top20{
	marign-top: 20px;
}
.margin-top30{
	margin-top: 30px;
}


.float_left{
	float: left;
}

.float_right{
	float: right;
}

.clear{
	clear: both;
}